uuid: 3a28c9b6-f33a-40b7-a719-3189e482e0f3
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_first_name
    - node.type.ct_person
id: node.ct_person.field_first_name
field_name: field_first_name
entity_type: node
bundle: ct_person
label: 'First name'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
